<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[11,2]">
<item id="ref-2">Noms_clients</item>
<item id="ref-3">|||Mini PC Asus</item>
<item id="ref-4">IPs_clients</item>
<item id="ref-5">|||192.168.1.10</item>
<item id="ref-6">Ports_clients</item>
<item id="ref-7">0|0|0|5061</item>
<item id="ref-8">Adresses_MAC</item>
<item id="ref-9">|||4CCC6AFC0BAD</item>
<item id="ref-10">TB_LocalInfraRouge</item>
<item id="ref-11">5052</item>
<item id="ref-12"></item>
<item href="#ref-12"/>
<item href="#ref-12"/>
<item href="#ref-12"/>
<item href="#ref-12"/>
<item href="#ref-12"/>
<item id="ref-13">RB_PCx</item>
<item href="#ref-12"/>
<item id="ref-14">NUD_DebitMax</item>
<item id="ref-15">25000</item>
<item href="#ref-12"/>
<item href="#ref-12"/>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
